.version.index /* version checker */
{
	color: #0000F8;
	background-color: #969548;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7770964285716px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u325
{
	z-index: 2;
	width: 380px;
}

#ptab-panelu738
{
	width: 0.01px;
	margin-top: -1px;
}

#tab-panelu738
{
	z-index: 10;
	width: 381px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u752
{
	z-index: 11;
	width: 381px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u757
{
	z-index: 12;
	width: 95px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u757:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 95px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u760-4
{
	z-index: 13;
	width: 95px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #28963C;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u757:hover #u760-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u753
{
	z-index: 17;
	width: 95px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
	border-width: 1px 0px 1px 1px;
}

#u753:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 95px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u757.TabbedPanelsTabSelected,#u753.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #9FB7CF;
	width: 95px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u755-4
{
	z-index: 18;
	width: 95px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #28963C;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u753:hover #u755-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u757.TabbedPanelsTabSelected #u760-4,#u753.TabbedPanelsTabSelected #u755-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u761
{
	z-index: 22;
	width: 94px;
	min-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u761:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 94px;
	min-height: 40px;
	margin: 0px -10000px 0px 0px;
}

#u762-6
{
	z-index: 23;
	width: 94px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #28963C;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u761:hover #u762-6
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u795
{
	z-index: 29;
	width: 94px;
	min-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#u795:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 94px;
	min-height: 40px;
	margin: 0px -10000px 0px 0px;
}

#u761.TabbedPanelsTabSelected,#u795.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #9FB7CF;
	width: 94px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u796-6
{
	z-index: 30;
	width: 94px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #28963C;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u795:hover #u796-6
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u761.TabbedPanelsTabSelected #u762-6,#u795.TabbedPanelsTabSelected #u796-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u757.TabbedPanelsTabSelected #u760-4 p,#u753.TabbedPanelsTabSelected #u755-4 p,#u761.TabbedPanelsTabSelected #u762-6 p,#u795.TabbedPanelsTabSelected #u796-6 p
{
	color: #28963C;
	visibility: inherit;
}

#u739
{
	z-index: 36;
	width: 381px;
	background-color: transparent;
	position: relative;
}

#u748
{
	z-index: 37;
	width: 379px;
	border-style: solid;
	border-color: #999999;
	background-color: #7BBFE2;
	padding-bottom: 103px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u789
{
	z-index: 38;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 41px;
}

#u744
{
	z-index: 40;
	width: 379px;
	border-style: solid;
	border-color: #999999;
	background-color: #7BBFE2;
	padding-bottom: 6px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u801-52
{
	z-index: 41;
	width: 380px;
	min-height: 391px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #28963C;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u740
{
	z-index: 93;
	width: 379px;
	border-style: solid;
	border-color: #999999;
	background-color: #7BBFE2;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u802-52
{
	z-index: 94;
	width: 380px;
	min-height: 391px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #28963C;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -1px;
}

#u801,#u802
{
	text-decoration: underline;
}

#u799
{
	z-index: 146;
	width: 379px;
	border-style: solid;
	border-color: #999999;
	background-color: #7BBFE2;
	padding-bottom: 58px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u803-27
{
	z-index: 147;
	width: 380px;
	min-height: 514px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #28A032;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -1px;
}

#u801-2,#u802-2,#u803-2,#u803-4
{
	text-align: center;
	font-weight: bold;
}

#u801-4,#u801-8,#u801-12,#u801-16,#u801-20,#u801-24,#u801-27,#u801-28,#u801-32,#u801-36,#u801-40,#u801-44,#u801-48,#u802-4,#u802-8,#u802-12,#u802-16,#u802-20,#u802-24,#u802-27,#u802-28,#u802-32,#u802-36,#u802-40,#u802-44,#u802-48,#u803-15,#u803-24
{
	font-weight: bold;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u842-5
{
	z-index: 174;
	width: 371px;
	min-height: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 530px;
	left: 5px;
}

#u842-2
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	color: #00800C;
	font-weight: bold;
}

#u328-6,#u328-6-bw
{
	z-index: 4;
	min-height: 51px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

